@media only screen and (max-width: 765px){
    .mobile-not{
        visibility: hidden;
        width: 0px;
        height: 0px;
    }
}


@media only screen and (max-width: 991px){
    .mobile-not{
        visibility: hidden;
        width: 0px;
        height: 0px;
    }
}

@media only screen and (min-width: 991px){
    .mobile-only{
        visibility: hidden;
        width: 0px;
        height: 0px;
    }

}